local fn = _gn(0x46E571A0E20D01F1)
--- cpp
-- enum eWindowId {
-- VEH_EXT_WINDOW_LF = 0,
-- VEH_EXT_WINDOW_RF = 1,
-- VEH_EXT_WINDOW_LR = 2,
-- VEH_EXT_WINDOW_RR = 3,
-- VEH_EXT_WINDOW_LM = 4,
-- VEH_EXT_WINDOW_RM = 5,
-- VEH_EXT_WINDSCREEN = 6,
-- VEH_EXT_WINDSCREEN_R = 7,
-- }
-- @param vehicle The vehicle handle
-- @param windowIndex The index of the window
function Global.IsVehicleWindowIntact(vehicle, windowIndex)
	return fn(vehicle, windowIndex, _r)
end
